{
    "oidc": {
        "issuer": "https://auth.oceanbox.io/realms/oceanbox",
        "authorization_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/auth",
        "token_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/token",
        "jwks_uri": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/certs",
        "userinfo_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/userinfo",
        "end_session_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/logout",
        "device_authorization_endpoint": "https://auth.oceanbox.io/realms/oceanbox/protocol/openid-connect/auth/device",
        "clientId": "sorcerer",
        "clientSecret": "",
        "scopes": [
            "openid",
            "email",
            "offline_access",
            "profile"
        ],
        "audiences": [
            "atlantis",
            "atlantis_dev",
            "sorcerer",
            "sorcerer_dev"
        ]
    },
    "sso": {
        "cookieDomain": ".oceanbox.io",
        "cookieName": ".obx.prod",
        "ttl": 12.0,
        "signedOutRedirectUri": "https://maps.oceanbox.io",
        "realm": "atlantis",
        "environment": "prod",
        "keyStore": {
            "kind": "azure",
            "uri": "https://atlantis.blob.core.windows.net",
            "key": "dataprotection-keys"
        },
        "keyVault": {
            "kind": "azure",
            "uri": "https://atlantisvault.vault.azure.net",
            "key": "dataencryption-keys"
        }
    },
    "plainAuthUsers": [],
    "fga": {
      "apiUrl": "https://openfga.srv.oceanbox.io",
      "apiKey": "",
      "storeId": "01JKTZXMP7ANN4GG2P5W8Y56M6",
      "modelId": "01JKTZYMCZZBVSBG66W27XMW0A"
    },
    "sentryUrl": "https://5e6e3584098dc006de18038cf85d2cbe@o4509530141622272.ingest.de.sentry.io/4509547350065232",
    "redis": "localhost:6379,user=default,password=secret",
    "allowedOrigins": [
        "http://localhost:8085",
        "http://localhost:8080",
        "https://localhost:8080",
        "https://sorcerer.data.oceanbox.io",
        "https://sorcerer.ekman.oceanbox.io",
        "https://sorcerer.local.oceanbox.io:8080",
        "https://atlantis.local.oceanbox.io:8080",
        "https://maps.oceanbox.io",
        "https://maps.beta.oceanbox.io",
        "https://atlantis.beta.oceanbox.io",
        "https://jonas-atlantis.dev.oceanbox.io",
        "https://stig-atlantis.dev.oceanbox.io",
        "https://prod-sorcerer.ekman.oceanbox.io",
        "http://prod-sorcerer.ekman.oceanbox.io"
    ],
    "appName": "sorcerer",
    "appEnv": "prod",
    "appNamespace": "prod-sorcerer",
    "appVersion": "0.0.0",
    "otelCollector": "http://10.255.241.12:4317",
    "archiveSvc": "https://maps.oceanbox.io",
    "dataDir": "/data/archives",
    "cacheDir": "/data/archives/cache"
}
